=== debian/changelog ===
librnd (3.1.0-3) unstable; urgency=medium

  * librnd3-dev needs to depend on fungw and genht for linking to be reliable

 -- Bdale Garbee <bdale@gag.com>  Thu, 24 Feb 2022 09:21:52 -0700

librnd (3.1.0-2) unstable; urgency=medium

  * turn on fungw support now that it's packaged in Debian

 -- Bdale Garbee <bdale@gag.com>  Sat, 08 Jan 2022 11:08:19 -0700

librnd (3.1.0-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 15 Dec 2021 15:41:03 -0700

librnd (3.0.2-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Nov 2021 10:35:57 -0700

librnd (3.0.1-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 04 Oct 2021 11:30:04 -0600

librnd (3.0.0-3) unstable; urgency=medium

  * add breaks/replaces/provides to improve librnd3-dev replacement of
    librnd-dev, closes: #994921

 -- Bdale Garbee <bdale@gag.com>  Sat, 25 Sep 2021 00:01:00 -0600

librnd (3.0.0-2) unstable; urgency=medium

  * add missing content to debian/copyright identified during NEW processing

 -- Bdale Garbee <bdale@gag.com>  Tue, 14 Sep 2021 09:24:27 -0600

librnd (3.0.0-1) unstable; urgency=medium

  * initial build of new librnd package, separated by upstream from pcb-rnd,
    closes: #990384

 -- Bdale Garbee <bdale@gag.com>  Tue, 20 Jul 2021 23:37:12 -0600
