=== debian/control ===
Source: librnd
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 11), imagemagick, libgd-dev, libgtkglext1-dev, libmotif-dev, libstroke0-dev, libgenht1-dev, libfungw-dev
Standards-Version: 4.5.1
Homepage: http://repo.hu/projects/librnd
Vcs-Git: https://salsa.debian.org/electronics-team/librnd.git
Vcs-Browser: https://salsa.debian.org/electronics-team/librnd

Package: librnd3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ringdove 2D CAD library framework
 librnd is a modular framework library for 2D CAD applications. It
 provides the following built-in features:
   - hierarchic configuration files
   - flexible menu and hotkey system
   - HID API for CLI/GUI frontend
   - multi-layer rendering support
   - interactive drawing tool infrastructure
   - action infrastructure
   - polygon clipping
   - turing complete user scripting
 .
 Supported via plugins:
   - CLI/batch frontend
   - gtk2 frontend with gdk software rendering
   - gtk2 frontend with gl hardware accelerated rendering
   - lesstif/motif frontend

Package: librnd3-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), libfungw-dev, libgenht1-dev
Provides: librnd-dev (= ${binary:Version})
Replaces: librnd-dev (<< 3.0.0-1)
Breaks: librnd-dev (<< 3.0.0-1)
Description: Ringdove 2D cad library, files for development.
 Headers, templates, scripts for compiling Ringdove appliactions.

Package: librnd3-doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Documentation for librnd.
 Developer documentation for using librnd.

Package: librnd3-hid-gtk2-gl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), librnd3-lib-gtk (= ${binary:Version}), librnd3-lib-gl (= ${binary:Version})
Description: GUI: gtk2, opengl
 Hardware accelerated (opengl) rendering on gtk2.

Package: librnd3-cloud
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version})
Description: Networking plugins for accessing remote resources.
 Support library plugin for 'cloud' footprint/symbol access plugin
 that integrates remote, web access resources like edakrill or
 gedasymbols.org.

Package: librnd3-lib-gui
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version})
Description: Support library for building the GUI.
 Provides librnd specific dialog boxes (e.g. fontsel) and top window
 GUI elements.

Package: librnd3-hid-gtk2-gdk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), librnd3-lib-gtk (= ${binary:Version})
Description: GUI: gtk2, software render
 Software rendering on gtk2, using the gdk API.

Package: librnd3-lib-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), librnd3-lib-gui (= ${binary:Version})
Description: Support library for building the GUI with gtk.
 Provides the common gtk code (e.g. dialog box engine, input handling)
 for any gtk based HID plugin.

Package: librnd3-hid-lesstif
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), librnd3-lib-gui (= ${binary:Version})
Description: GUI: motif/lesstif, software render
 Lightweight GUI and software rendering using the motif (lesstif)
 toolkit.

Package: librnd3-lib-gl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version})
Description: Support library for rendering with opengl.
 Provides plugins for driving an opengl output, rendering the drawing
 on opengl.
