=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

%:
ifeq (mipsel,$(findstring mipsel,$(DEB_HOST_ARCH)))
	dh $@ --no-parallel
else ifeq (mips64el,$(findstring mips64el,$(DEB_HOST_ARCH)))
	dh $@ --no-parallel
else
	dh $@
endif

override_dh_auto_clean:
	# only try to run dh_auto_clean if configure has been run
	test -f Makefile.conf && dh_auto_clean || true

override_dh_auto_configure:
	./configure \
		--LDFLAGS='$(LDFLAGS)' \
		--CFLAGS='$(CFLAGS) $(CPPFLAGS)' \
		\
		--symbols \
		--prefix=/usr \
		\
		--all=disable \
		--buildin-script \
		--buildin-diag_rnd \
		--buildin-lib_gensexpr \
		--buildin-hid_batch \
		--buildin-lib_portynet \
		--plugin-lib_hid_gl \
		--plugin-hid_gtk2_gdk \
		--plugin-lib_wget \
		--plugin-lib_hid_common \
		--plugin-hid_gtk2_gl \
		--plugin-lib_gtk2_common \
		--plugin-hid_lesstif \
		--plugin-irc \
