## librnd 3.2.0

=== debian/changelog ===
librnd (3.2.0-1) unstable; urgency=medium

  * new upstream release

 -- Bdale Garbee <bdale@gag.com>  Wed, 13 Jul 2022 09:45:39 -0600

librnd (3.1.2-1) unstable; urgency=medium

  * new upstream release

 -- Bdale Garbee <bdale@gag.com>  Wed, 11 May 2022 23:13:28 -0600

librnd (3.1.1-1) unstable; urgency=medium

  * new upstream release

 -- Bdale Garbee <bdale@gag.com>  Fri, 18 Mar 2022 16:16:05 -0600
