=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), imagemagick, libgd-dev, libgtkglext1-dev, libmotif-dev, libstroke0-dev, libgenht1-dev, libfungw-dev
+Build-Depends: debhelper (>= 11), imagemagick, libgd-dev, libgtkglext1-dev, libmotif-dev, libstroke0-dev, libgenht1-dev, libfungw-dev, libgtk-4-dev
 Standards-Version: 4.5.1
 Homepage: http://repo.hu/projects/librnd
 Vcs-Git: https://salsa.debian.org/electronics-team/librnd.git
@@ -32,7 +32,7 @@
 
 Package: librnd3-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), libfungw-dev, libgenht1-dev
+Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), libgenht1-dev, libfungw-dev
 Provides: librnd-dev (= ${binary:Version})
 Replaces: librnd-dev (<< 3.0.0-1)
 Breaks: librnd-dev (<< 3.0.0-1)
@@ -92,3 +92,9 @@
 Description: Support library for rendering with opengl.
  Provides plugins for driving an opengl output, rendering the drawing
  on opengl.
+
+Package: librnd3-hid-gtk4-gl
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version}), librnd3-lib-gui (= ${binary:Version}), librnd3-lib-gl (= ${binary:Version})
+Description: GUI: gtk4, opengl
+ Hardware accelerated (opengl) rendering on gtk4.
