=== debian/rules ===
--- 
+++ 
@@ -35,8 +35,10 @@
 		--plugin-lib_hid_gl \
 		--plugin-hid_gtk2_gdk \
 		--plugin-lib_wget \
+		--plugin-lib_gtk4_common \
 		--plugin-lib_hid_common \
 		--plugin-hid_gtk2_gl \
 		--plugin-lib_gtk2_common \
 		--plugin-hid_lesstif \
+		--plugin-hid_gtk4_gl \
 		--plugin-irc \
