=== debian/changelog ===
librnd (3.2.2-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sat, 19 Nov 2022 10:30:17 -0700

librnd (3.2.1-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 29 Sep 2022 23:05:26 -0600

librnd (3.2.0-4) unstable; urgency=medium

  * enable large file support, closes: #1019729

 -- Bdale Garbee <bdale@gag.com>  Wed, 14 Sep 2022 09:32:17 -0600

librnd (3.2.0-3) unstable; urgency=medium

  * add missing .install file provided by upstream

 -- Bdale Garbee <bdale@gag.com>  Mon, 12 Sep 2022 18:50:51 -0600

librnd (3.2.0-2) unstable; urgency=medium

  * update control per upstream to include additional binary package 

 -- Bdale Garbee <bdale@gag.com>  Fri, 09 Sep 2022 09:28:09 -0600
