=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 Replaces: librnd-dev (<< 3.0.0-1)
 Breaks: librnd-dev (<< 3.0.0-1)
 Description: Ringdove 2D cad library, files for development.
- Headers, templates, scripts for compiling Ringdove appliactions.
+ Headers, templates, scripts for compiling Ringdove applications.
 
 Package: librnd3-doc
 Architecture: all
@@ -65,6 +65,13 @@
 Description: Support library for building the GUI.
  Provides librnd specific dialog boxes (e.g. fontsel) and top window
  GUI elements.
+
+Package: librnd3-pixmap
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (= ${binary:Version})
+Description: Import and export pixmap images.
+ Low level support for png/jpeg/gif export plugins, low level import
+ pixmap objects using libgd.
 
 Package: librnd3-hid-gtk2-gdk
 Architecture: any
