=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+CFLAGS += -D_LARGE_FILE_SOURCE=1 -D_FILE_OFFSET_BITS=64
 
 %:
 ifeq (mipsel,$(findstring mipsel,$(DEB_HOST_ARCH)))
@@ -32,6 +34,8 @@
 		--buildin-lib_gensexpr \
 		--buildin-hid_batch \
 		--buildin-lib_portynet \
+		--buildin-lib_exp_text \
+		--buildin-import_pixmap_pnm \
 		--plugin-lib_hid_gl \
 		--plugin-hid_gtk2_gdk \
 		--plugin-lib_wget \
@@ -39,6 +43,8 @@
 		--plugin-lib_hid_common \
 		--plugin-hid_gtk2_gl \
 		--plugin-lib_gtk2_common \
+		--plugin-import_pixmap_gd \
 		--plugin-hid_lesstif \
 		--plugin-hid_gtk4_gl \
 		--plugin-irc \
+		--plugin-lib_exp_pixmap \
