=== debian/changelog ===
librnd (4.0.2-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Jun 2023 15:48:12 -0600

librnd (4.0.1-2) unstable; urgency=medium

  * move new upstream version from experimental to unstable, 
    closes: #1031332, #1031445, #1031459

 -- Bdale Garbee <bdale@gag.com>  Sun, 11 Jun 2023 18:05:46 -0600

librnd (4.0.1-1) experimental; urgency=high

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Fri, 21 Apr 2023 16:17:09 -0600

librnd (4.0.0-1) experimental; urgency=high

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sat, 11 Feb 2023 03:26:41 -0700

librnd (3.2.2-2) UNRELEASED; urgency=medium

  * fix from upstream for scripts.lht not working

 -- Bdale Garbee <bdale@gag.com>  Sat, 14 Jan 2023 11:05:58 -0700
