=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 include /usr/share/dpkg/buildflags.mk
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
+# Workaround on exotic archs, probably any 32 bit arch with 64 bit kernel
+# see bug #1019729
 CFLAGS += -D_LARGE_FILE_SOURCE=1 -D_FILE_OFFSET_BITS=64
 
 %:
