## librnd 4.1.1

=== debian/changelog ===
librnd (4.1.1-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Sat, 13 Jan 2024 02:12:54 -0700

librnd (4.1.0-3) unstable; urgency=medium

  * upstream recommends additional packaging simplification if we're not
    going to support gtk 2 at all any more, which is true

 -- Bdale Garbee <bdale@gag.com>  Thu, 09 Nov 2023 23:07:19 -0700

librnd (4.1.0-2) unstable; urgency=medium

  * stop including support for gtk2 due to immediate gtkglext deprecation,
    and plans for complete gtk 2 removal in Debian trixie release

 -- Bdale Garbee <bdale@gag.com>  Thu, 09 Nov 2023 10:10:20 -0700

librnd (4.1.0-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 07 Nov 2023 22:29:35 -0700

librnd (4.0.3-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 26 Sep 2023 23:46:27 -0600
