=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), imagemagick, libgd-dev, libgtkglext1-dev, libmotif-dev, libstroke0-dev, libgenht1-dev, libfungw-dev, libgtk-4-dev
+Build-Depends: debhelper (>= 11), imagemagick, libgd-dev, libmotif-dev, libstroke0-dev, libgenht1-dev, libfungw-dev, libgtk-4-dev, libepoxy-dev, libglu1-mesa-dev | libglu-dev
 Standards-Version: 4.5.1
 Homepage: http://repo.hu/projects/librnd
 Vcs-Git: https://salsa.debian.org/electronics-team/librnd.git
@@ -26,8 +26,6 @@
  .
  Supported via plugins:
    - CLI/batch frontend
-   - gtk2 frontend with gdk software rendering
-   - gtk2 frontend with gl hardware accelerated rendering
    - gtk4 frontend with gl hardware accelerated rendering
    - lesstif/motif frontend
 
@@ -46,12 +44,6 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Documentation for librnd.
  Developer documentation for using librnd.
-
-Package: librnd4-hid-gtk2-gl
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4 (= ${binary:Version}), librnd4-lib-gtk (= ${binary:Version}), librnd4-lib-gl (= ${binary:Version})
-Description: GUI: gtk2, opengl
- Hardware accelerated (opengl) rendering on gtk2.
 
 Package: librnd4-cloud
 Architecture: any
@@ -75,19 +67,6 @@
  Low level support for png/jpeg/gif export plugins, low level import
  pixmap objects using libgd.
 
-Package: librnd4-hid-gtk2-gdk
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4 (= ${binary:Version}), librnd4-lib-gtk (= ${binary:Version})
-Description: GUI: gtk2, software render
- Software rendering on gtk2, using the gdk API.
-
-Package: librnd4-lib-gtk
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4 (= ${binary:Version}), librnd4-lib-gui (= ${binary:Version})
-Description: Support library for building the GUI with gtk.
- Provides the common gtk code (e.g. dialog box engine, input handling)
- for any gtk based HID plugin.
-
 Package: librnd4-hid-lesstif
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4 (= ${binary:Version}), librnd4-lib-gui (= ${binary:Version})
