## librnd 4.2.0

=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-DEBLIST=../util/devhelpers/deblist.sh
 ROOT=..
 
 all:
