=== scconfig/Makefile ===
--- 
+++ 
@@ -64,6 +64,25 @@
 CFLAGS = $(USER_CFLAGS) $(DEFAULT_CFLAGS) $(SCRIPT_CFLAGS) $(PARSER_CFLAGS) $(GENERATOR_CFLAGS) $(TMPASM_CFLAGS) $(C99_CFLAGS) $(PARSGEN_CFLAGS) $(MATH_CFLAGS) $(SOCKET_CFLAGS) $(USERPASS_CFLAGS) $(GUI_CFLAGS)  $(SUL_CFLAGS) $(MENULIB_CFLAGS) -Isrc/default -I.
 LDFLAGS = $(USER_LDFLAGS) $(DEFAULT_LDFLAGS) $(SCRIPT_LDFLAGS) $(PARSER_LDFLAGS) $(GENERATOR_LDFLAGS) $(TMPASM_LDFLAGS) $(C99_LDFLAGS) $(PARSGEN_LDFLAGS) $(MATH_LDFLAGS) $(SOCKET_LDFLAGS) $(USERPASS_LDFLAGS) $(GUI_LDFLAGS) $(SUL_LDFLAGS) $(MENULIB_LDFLAGS)
 
+DISTCLEAN_FILES= \
+	../config.h \
+	../Makefile.conf \
+	../src/Makefile \
+	../src/librnd/poly/polyconf.h \
+	../src/librnd/polybool/polyconf.h \
+	../util/gsch2pcb-rnd/Makefile \
+	config.cache \
+	config.log \
+	Rev.stamp \
+	sccbox \
+	aru \
+	aru.o \
+	gmon.out \
+	../src_3rd/puplug/Makefile \
+	../src_3rd/puplug/config.h \
+	../src/librnd/plugins/lib_hid_gl/opengl.h \
+	../src/librnd/plugins/lib_hid_gl/draw_INIT.h
+
 all: configure revtest sccbox aru
 
 revtest: revtest.o
@@ -113,5 +132,5 @@
 	-rm $(OBJS) $(DEFAULT_MAIN_OBJS) configure revtest revtest.o cquote core src/util/sccbox.o
 
 distclean:
-	-rm ../config.h ../Makefile.conf ../src/Makefile ../util/gsch2pcb-rnd/Makefile config.cache config.log Rev.stamp sccbox gmon.out ../src_3rd/puplug/Makefile ../src_3rd/puplug/config.h ../src_plugins/lib_hid_gl/opengl.h
+	-rm $(DISTCLEAN_FILES)
 	-$(MAKE) clean
