=== doc/developer/hidlib/src/Makefile ===
../render.svg: render.dot
	dot -Tsvg < render.dot > ../render.svg
