=== debian/changelog ===
librnd (4.2.0-1) unstable; urgency=medium

  * new upstream version, closes: #1049315, #1066248
  * move salsa repository to ringdove-eda group

 -- Bdale Garbee <bdale@gag.com>  Thu, 11 Apr 2024 00:44:25 -0600

librnd (4.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062610

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:20:34 +0000
