=== debian/rules ===
--- 
+++ 
@@ -39,12 +39,9 @@
 		--buildin-lib_exp_text \
 		--buildin-import_pixmap_pnm \
 		--plugin-lib_hid_gl \
-		--plugin-hid_gtk2_gdk \
 		--plugin-lib_wget \
 		--plugin-lib_gtk4_common \
 		--plugin-lib_hid_common \
-		--plugin-hid_gtk2_gl \
-		--plugin-lib_gtk2_common \
 		--plugin-import_pixmap_gd \
 		--plugin-hid_lesstif \
 		--plugin-hid_gtk4_gl \
