## librnd 4.3.0

=== debian/changelog ===
librnd (4.3.0-1) unstable; urgency=medium

  * new upstream release, closes: #1075202

 -- Bdale Garbee <bdale@gag.com>  Wed, 14 Aug 2024 23:36:03 -0600

librnd (4.2.0-2) unstable; urgency=medium

  * turn off -Werror=implicit-function-declaration since it breaks scconfig,
    closes: #1069270

 -- Bdale Garbee <bdale@gag.com>  Sat, 25 May 2024 00:29:26 -0600
