## librnd 4.3.1

=== debian/changelog ===
librnd (4.3.1-3) unstable; urgency=medium

  * updated patch from upstream to force tests to run sequentially, 
    closes: #1091019

 -- Bdale Garbee <bdale@gag.com>  Thu, 02 Jan 2025 23:34:02 -0700

librnd (4.3.1-2) unstable; urgency=medium

  * patch from upstream to fix parallel build race condition, 
    closes: #1089266

 -- Bdale Garbee <bdale@gag.com>  Thu, 12 Dec 2024 01:11:04 -0700

librnd (4.3.1-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 14 Nov 2024 21:18:59 -0700
